




.faq {
  opacity:1;
  $parent: &;

  &__container.container {
    @include breakpoint($medium) {
      max-width: 580px;
    }

    margin: 0 auto;
  }

  &__head {
    .icon {
      order: 2;
      margin-right: 0;
      margin-left: 15px;
      }
  }

  &__buttons {
    text-align: center;
  }

  &__body {
    ul {
      margin-bottom:0;
      li {
        &:last-child {
          margin-bottom:0;
        }
      }
    }
  }

  &__body {
    ul {
      margin-bottom:0;
      li {
        &:last-child {
          margin-bottom:0;
        }
      }
    }
  }
}
